Multivariate Pattern Analysis in Python

# mvpa2.misc.surfing.volume_mask_dict.h5load

`mvpa2.misc.surfing.volume_mask_dict.``h5load`(filename, name=None)

  Loads the content of an HDF5 file that has been stored by `h5save()`.

  This is a convenience wrapper around `hdf2obj()`. Please see its documentation for more details.

  Parameters:

  filename : str

  > Name of the file to open and load its content.

  name : str

  > Name of a specific object to load from the file.

  Returns:

  instance

  > An object of whatever has been stored in the file.